.version.galer_a /* version checker */
{
	color: #0000EF;
	background-color: #A0364E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 891px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	padding-top: 5px;
	padding-bottom: 72px;
	width: 100%;
	max-width: 768px;
}

#pu6034-3
{
	width: 100%;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u6034-3,#u6034-3-bw
{
	z-index: 2;
	min-height: 161px;
}

#u6043
{
	z-index: 5;
	position: relative;
	margin-right: -10000px;
	width: 41.8%;
	left: 32.82%;
}

#u6035-5
{
	z-index: 6;
	position: relative;
	margin-right: -10000px;
	width: 81.94%;
}

#u6036-4
{
	z-index: 11;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	width: 67.61%;
	left: 32.4%;
}

#pu6408-4
{
	margin-top: 7px;
	width: 100%;
}

#u6408-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	width: 32.95%;
	left: 35.81%;
}

#slideshowu6409
{
	z-index: 19;
	width: 0.01px;
	height: 879px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 3.13%;
}

#u6410
{
	position: absolute;
	width: 594px;
	height: 686px;
	background-color: transparent;
	left: 120px;
}

#u6410popup
{
	z-index: 20;
}

#u6441
{
	z-index: 21;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6411
{
	z-index: 23;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6411_img
{
	margin-top: -55px;
	margin-bottom: -55px;
}

#u6439
{
	z-index: 25;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6421
{
	z-index: 27;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6421_img
{
	margin-top: -57px;
	margin-bottom: -57px;
}

#u6437
{
	z-index: 29;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6433
{
	z-index: 31;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6433_img
{
	margin-top: -73px;
	margin-bottom: -74px;
}

#u6425
{
	z-index: 33;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6431
{
	z-index: 35;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6435
{
	z-index: 37;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6417
{
	z-index: 39;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6419
{
	z-index: 41;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6429
{
	z-index: 43;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6413
{
	z-index: 45;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6427
{
	z-index: 47;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6415
{
	z-index: 49;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6415_img
{
	padding: 76px 84px;
}

#u6423
{
	z-index: 51;
	width: 594px;
	height: 686px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6423_img
{
	margin-top: -68px;
	margin-bottom: -69px;
}

#u6444
{
	position: absolute;
	width: 106px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
}

#u6444popup
{
	z-index: 53;
}

#u6471
{
	z-index: 54;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u6471.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6447
{
	z-index: 56;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 23px;
}

#u6447.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6449
{
	z-index: 58;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 23px;
}

#u6449.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u6449_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u6463
{
	z-index: 60;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 23px;
}

#u6463.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u6473
{
	z-index: 62;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 23px;
}

#u6473.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u6457
{
	z-index: 64;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 23px;
}

#u6457.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u6451
{
	z-index: 66;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 330px;
	left: 23px;
}

#u6451.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 330px -10000px 0px 0px;
}

#u6469
{
	z-index: 68;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 385px;
	left: 23px;
}

#u6469.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 385px -10000px 0px 0px;
}

#u6461
{
	z-index: 70;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 23px;
}

#u6461.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 440px -10000px 0px 0px;
}

#u6455
{
	z-index: 72;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 495px;
	left: 23px;
}

#u6455.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 495px -10000px 0px 0px;
}

#u6467
{
	z-index: 74;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 550px;
	left: 23px;
}

#u6467.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 550px -10000px 0px 0px;
}

#u6453
{
	z-index: 76;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 605px;
	left: 23px;
}

#u6453.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 605px -10000px 0px 0px;
}

#u6459
{
	z-index: 78;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 23px;
}

#u6459.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 660px -10000px 0px 0px;
}

#u6445
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 715px;
	left: 23px;
}

#u6445.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 715px -10000px 0px 0px;
}

#u6465
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 770px;
	left: 23px;
}

#u6465.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 770px -10000px 0px 0px;
}

#u6475
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 825px;
	left: 23px;
}

#u6475.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 825px -10000px 0px 0px;
}

#u6496-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 696px;
	left: 615px;
}

#u6496-4popup
{
	z-index: 86;
}

#u6477-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 696px;
	left: 584px;
}

#u6477-4popup
{
	z-index: 90;
}

#u6496,#u6477
{
	color: #999999;
}

#u6443-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 696px;
	left: 684px;
}

#u6443-4popup
{
	z-index: 94;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 500px;
}

